body {
	margin: 0;
	background-color: #cfcfcf;
	font-family: Verdana;
	color: #404040;
	font-size: 12px;
}

a {
	text-decoration: none;
	color: #4e6e9c;
}

a img {
	border: none; 
}

#headerContainer {
	height: 61px;
	background: url('images/header-backdrop.png');
}

#headerContent {
	width: 800px;
	margin: 0px auto;
	position: relative;
}

#headerContent .navigation {
	position: absolute;
	top: 25px;
	right: 0px;
	height: 60px;
	width: 500px;
	vertical-align: middle;
	font-weight: bold;
}

#headerContent .navigation .link {
	float: right;
	height: 60px;
	margin-left: 20px;
	vertical-align: middle;
}

#headerContent .navigation .link.selected{
	background: url('images/header-tick.png') no-repeat center 20px;
}

#subHeaderContainer {
	background-color: white;
	border-top: 1px solid #dbdbdb;
}

#subHeaderContent {
	width: 800px;
	margin: 0px auto;
}

#bodyContainer {
	background: #f2f2f2;
	border-top: 1px solid #cccccc;
}

#bodyContent {
	width: 800px;
	margin: 0px auto;
	position: relative;
	padding-top: 16px;
	padding-bottom: 16px;
}

#bodyContent .title {
	font-size: 20px;
	font-style: italic;
	font-weight: bold;
	margin-bottom: 10px;
}

#bodyContent .subTitle {
	font-size: 13px;
	font-weight: bold;
}

#bodyContent .content {
	text-align: justify;
	margin-bottom: 10px;
}

.leftColumn {
	width: 550px;
	line-height: 24px;
	margin-right: 0px;
}

.rightColumn {
	position: absolute;
	right: 0px;
	top: 16px;
	float: right;
	width: 225px;
	padding-left: 65px;
}

#footerContainer {
	background: url('images/footer-backdrop.png');
	border-top: 1px solid #808080;
	height: 30px;
}

#footerContent {
	width: 800px;
	margin: 0px auto;
	position: relative;
	top: 8px;
	font-size: 12px;
	text-align: center;
}